#
# @(#)javadoc_ja.properties	1.4 97/03/03
#
# based upon: javadoc.properties	1.6 97/02/24
#
main.errors=\u30a8\u30e9\u30fc {0}\u500b
#main.errors={0} errors
main.error=\u30a8\u30e9\u30fc {0}\u500b
#main.error={0} error
main.warnings=\u8b66\u544a {0}\u500b
#main.warnings={0} warning
main.warning=\u8b66\u544a {0}\u500b
#main.warning={0} warnings
main.usage=\u4f7f\u3044\u65b9 : javadoc flags* [class | package]*\n\
\t-sourcepath <path>  \u30bd\u30fc\u30b9\u30d5\u30a1\u30a4\u30eb\u306e\u3042\u308b\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\u3092\u30b3\u30ed\u30f3\u3067\u533a\u5207\u3063\u305f\u30ea\u30b9\u30c8\n\
\t-classpath <path>   -sourcepath \u3068\u540c\u7fa9\n\
\t-d <directory>      \u51fa\u529b\u30d5\u30a1\u30a4\u30eb\u306e\u8ee2\u9001\u5148\u30c7\u30a3\u30ec\u30af\u30c8\u30ea\n\
\t-version            @version \u30d1\u30e9\u30b0\u30e9\u30d5\u3092\u542b\u3081\u308b\n\
\t-nodeprecated       @deprecated \u30d1\u30e9\u30b0\u30e9\u30d5\u3092\u9664\u5916\u3059\u308b\n\
\t-author             @author \u30d1\u30e9\u30b0\u30e9\u30d5\u3092\u542b\u3081\u308b\n\
\t-noindex            \u30e1\u30bd\u30c3\u30c9\u304a\u3088\u3073\u30d5\u30a3\u30fc\u30eb\u30c9\u306e\u6dfb\u3048\u5b57\u3092\u751f\u6210\u3057\u306a\u3044\n\
\t-notree             \u30af\u30e9\u30b9\u968e\u5c64\u3092\u751f\u6210\u3057\u306a\u3044\n\
\t-public             public \u306a\u30af\u30e9\u30b9\u3068\u30e1\u30f3\u30d0\u306e\u307f\u3092\u8868\u793a\u3059\u308b\n\
\t-protected          public/protected \u30af\u30e9\u30b9\u3068\u30e1\u30f3\u30d0\u306e\u307f\u3092\u793a\u3059(\u30c7\u30d5\u30a9\u30eb\u30c8)\n\
\t-package            \u30d1\u30c3\u30b1\u30fc\u30b8/public/protected \u30af\u30e9\u30b9\u3068\u30e1\u30f3\u30d0\u306e\u307f\u3092\u793a\u3059\n\
\t-private            \u3059\u3079\u3066\u306e\u30af\u30e9\u30b9\u3068\u30e1\u30f3\u30d0\u3092\u793a\u3059\n\
\t-J<flag>            <flag> \u3092 java \u5b9f\u884c\u7cfb\u306b\u76f4\u63a5\u6e21\u3059\n\
\t-encoding <name>    \u30bd\u30fc\u30b9\u30d5\u30a1\u30a4\u30eb\u306e endocing\n\
\t-docencoding <name> \u51fa\u529b\u30d5\u30a1\u30a4\u30eb\u306e\u7b26\u53f7\u5316\u540d\n
#main.usage=usage: " + program + " flags* [class | package]*\n\
#\t-sourcepath <path>  Colon-separated list of source-file 
directories\n\
#\t-classpath <path>   Synonym for -sourcepath\n\
#\t-d <directory>      Destination directory for output files\n\
#\t-doctype <type>     Type of documentation to generate 
(default: HTML)\n\
#\t-version            Include @version paragraphs\n\
#\t-nodeprecated       Exclude @deprecated paragraphs\n\
#\t-author             Include @author paragraphs\n\
#\t-noindex            Do not generate method and field index\n\
#\t-notree             Do not generate class hierarchy\n\
#\t-public             show only public classes and members\n\
#\t-protected          show protected/public classes and members 
(default)\n\
#\t-package            show package/protected/public classes and 
members\n\
#\t-private            show all classes and members\n\
#\t-J<flag>            Pass <flag> directly to the runtime 
system\n\
#\t-encoding <name>    Source file encoding name\n\
#\t-docencoding <name> Output encoding name\n
main.requires_argument={0} \u306b\u306f\u5f15\u6570\u304c\u5fc5\u8981\u3067\u3059\u3002
#main.requires_argument={0} requires argument
main.does_not_exist={0} \u304c\u5b58\u5728\u3057\u307e\u305b\u3093\u3002
#main.does_not_exist={0} does not exist
main.invalid_flag={0} \u306f\u7121\u52b9\u306a\u30d5\u30e9\u30b0\u3067\u3059\u3002
#main.invalid_flag=invalid flag: {0}
main.No_packages_or_classes_specified=\u30d1\u30c3\u30b1\u30fc\u30b8\u307e\u305f\u306f\u30af\u30e9\u30b9\u304c\u6307\u5b9a\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#main.No_packages_or_classes_specified=No package or classes 
specified.
main.Cannot_generate={0} \u578b\u306e\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3092\u751f\u6210\u3067\u304d\u307e\u305b\u3093\u3002
#main.Cannot_generate=Cannot generate {0} documentation
main.cant.read={0} \u304c\u8aad\u3081\u307e\u305b\u3093\u3002
#main.cant.read=cant read {0}
main.Loading_source_files_for={0} \u306e\u30bd\u30fc\u30b9\u3092\u30ed\u30fc\u30c9\u3057\u3066\u3044\u307e\u3059
#main.Loading_source_files_for=Loading source files for {0}
main.Warning_No_source_files_for_package=\u8b66\u544a : \u30d1\u30c3\u30b1\u30fc\u30b8 {0} \u306e\u30bd\u30fc\u30b9\u304c\u3042\u308a\u307e\u305b\u3093\u3002
#main.Warning_No_source_files_for_package=Warning: No source 
files for package {0} 
main.Generating_index=\u6dfb\u3048\u5b57\u3092\u751f\u6210\u4e2d
#main.Generating_index=Generating index
main.Generating_tree=\u30c4\u30ea\u30fc\u69cb\u9020\u3092\u751f\u6210\u4e2d
#main.Generating_tree=Generating tree 
main.fatal.error=\u81f4\u547d\u7684\u30a8\u30e9\u30fc
#main.fatal.error=fatal error
main.fatal.exception=\u81f4\u547d\u7684\u4f8b\u5916
#main.fatal.exception=fatal exception
main.done_in=[{0} \u30df\u30ea\u79d2\u3067\u7d42\u4e86\u3057\u307e\u3057\u305f]
#main.done_in=[done in {0} ms]
doc.Warning_superclass_info=\u8b66\u544a : {0} \u306e\u30b9\u30fc\u30d1\u30fc\u30af\u30e9\u30b9\u306e\u60c5\u5831\u304c\u307f\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#doc.Warning_superclass_info=Warning: Couldn''t find superclass 
info for {0}
doc.Warning_Empty_statement=\u8b66\u544a : \u7a7a\u306e {0} \u6587\u3067\u3059\u3002
#doc.Warning_Empty_statement=Warning: Empty {0} statement
doc.Warning_Multiple_statements=\u8b66\u544a : {0} \u6587\u304c\u8907\u6570\u3042\u308a\u307e\u3059\u3002
#doc.Warning_Multiple_statements=Warning: Multiple {0} statements
doc.Method_there_is_no_exception=\u30e1\u30bd\u30c3\u30c9 {0} \u306f throws \u7bc0\u3067 {1} \u3092\u30b9\u30ed\u30fc\u3059\u308b\u3068\u5ba3\u8a00\u3057\u3066\u3044\u307e\u3059\u304c\u3001\u305d\u308c\u306b\u5bfe\u5fdc\u3059\u308b {2} \u304c\u3042\u308a\u307e\u305b\u3093\u3002
#doc.Method_there_is_no_exception=Method {0} \n\tdeclares that it 
throws {1},\n\tbut there is no corresponding {2} item
doc.Method_Throw_does_not_declare=\u30e1\u30bd\u30c3\u30c9 {0} \u306f @exception \u6587\u3067\u4f8b\u5916\u3092\u30b9\u30ed\u30fc\u3059\u308b\u3068\u66f8\u304b\u308c\u3066\u3044\u307e\u3059\u304c\u3001throws \u7bc0\u306b\u306f\u5ba3\u8a00\u3055\u308c\u3066\u3044\u307e\u305b\u3093\u3002
#doc.Method_Throw_does_not_declare=Method {0}\n\tdocuments that 
it throws {1},\n\tbut does not declare it
doc.Could_not_find={0} \u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#doc.Could_not_find=Couldn''t find {0}
doc.Warning_Could_not_find_class_info=\u8b66\u544a: {0} \u306e\u30af\u30e9\u30b9\u60c5\u5831\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#doc.Warning_Could_not_find_class_info=Warning: Couldn''t find 
class info for {0}
doc.Can_not_open_output_file=\u51fa\u529b\u30d5\u30a1\u30a4\u30eb\u304c\u958b\u3051\u307e\u305b\u3093\u3002
#doc.Can_not_open_output_file=Can''t open output file
doc.see_warning_extraneous_text=@see \u306b\u95a2\u3059\u308b\u8b66\u544a : \u53c2\u7167\u9805\u76ee {0}\u306e\u3042\u3068\u306b\u4f59\u8a08\u306a\u30c6\u30ad\u30b9\u30c8\u304c\u5165\u3063\u3066\u3044\u307e\u3059\u3002
#doc.see_warning_extraneous_text=@see warning: Extraneous text 
following reference: {0}
doc.see_warning_missing_sharp=@see \u306b\u95a2\u3059\u308b\u8b66\u544a : \u30e1\u30bd\u30c3\u30c9\u306e\u53c2\u7167 {0}\u306b # \u304c\u4ed8\u3044\u3066\u3044\u307e\u305b\u3093\u3002
#doc.see_warning_missing_sharp=@see warning: Missing # in method 
reference: {0}
doc.see_warning_Treating_reference=@see \u306b\u95a2\u3059\u308b\u8b66\u544a : \u53c2\u7167 \"{0}\" \u306f \"{1}\" #{2} \u3068\u3057\u3066\u6271\u308f\u308c\u307e\u3059\u3002
#doc.see_warning_Treating_reference=@see warning: Treating 
reference \"{0}\" as \"{1}\" #{2} 
doc.see_warning_Can_not_find_field=@see \u306b\u95a2\u3059\u308b\u8b66\u544a : {0} \u306f {1} \u4e2d\u306b\u3042\u308a\u307e\u305b\u3093\u3002
#doc.see_warning_Can_not_find_field=@see warning: Can''t find {0} 
in {1}
doc.see_warning_Found_in_parent=@see \u306b\u95a2\u3059\u308b\u8b66\u544a : {0} \u306f\u89aa\u306e {1} \u306b\u306f\u3042\u308a\u307e\u3059\u304c {2} \u306b\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#doc.see_warning_Found_in_parent=@see warning: Found {0} in 
parent {1} but not in {2}
doc.see_warning_Can_not_find=@see \u306b\u95a2\u3059\u308b\u8b66\u544a : {0} \u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
#doc.see_warning_Can_not_find=@see warning: Can''t find {0}
html.Generating_packages.html=package.html \u3092\u751f\u6210\u4e2d...
#html.Generating_packages.html=Generating package.html
html.Generating_packages.all=Java API \u30d1\u30c3\u30b1\u30fc\u30b8
# html.Generating_packages.all=Java API Packages
html.Generating_packages.other=\u305d\u306e\u4ed6\u306e\u30d1\u30c3\u30b1\u30fc\u30b8
# html.Generating_packages.other=Other Packages
html.Generating_packages.package=\u30d1\u30c3\u30b1\u30fc\u30b8 {0}
# html.Generating_packages.package=package {0}
html.Generating_documentation_for={0} \u306b\u95a2\u3059\u308b\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3092\u751f\u6210\u4e2d
#html.Generating_documentation_for=Generating documentation for 
{0}
html.Warning_Could_not_find_class_info_for=\u8b66\u544a : {0} \u306b\u95a2\u3059\u308b\u30af\u30e9\u30b9\u60c5\u5831\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#html.Warning_Could_not_find_class_info_for=Warning: Couldn''t 
find class info for {0}
html.Sorting_items={0} \u9805\u76ee\u3092\u30bd\u30fc\u30c8\u4e2d
#html.Sorting_items=Sorting {0} items...
html.done=\u5b8c\u4e86\u3057\u307e\u3057\u305f\u3002
#html.done=done
mif.Can_not_find_capsule=\u30ab\u30d7\u30bb\u30eb {0} \u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3002
#mif.Can_not_find_capsule=Can''t find capsule {0}
mif.Generating_documentation_for={0} \u306b\u95a2\u3059\u308b\u30c9\u30ad\u30e5\u30e1\u30f3\u30c8\u3092\u751f\u6210\u4e2d
#mif.Generating_documentation_for=Generating documentation for 
{0}
mif.Warning_Could_not_find_class_info_for=\u8b66\u544a : {0} \u306b\u95a2\u3059\u308b\u30af\u30e9\u30b9\u60c5\u5831\u304c\u898b\u3064\u304b\u308a\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#mif.Warning_Could_not_find_class_info_for=Warning: Couldn''t 
find class info for {0} 
mif.No_need_for_index_for_MIF=MIF \u306e\u6dfb\u3048\u5b57\u306e\u5fc5\u8981\u306f\u3042\u308a\u307e\u305b\u3093\u3002
#mif.No_need_for_index_for_MIF=No need for index for MIF
mifp.Do_not_know_java.home_or_hotjava.home=java.home \u307e\u305f\u306f hotjava.home \u304c\u4e0d\u660e\u3067\u3059\u3002
#mifp.Do_not_know_java.home_or_hotjava.home=Don''t know java.home 
or hotjava.home
mifp.Read_dtd=dtd \u306e\u8aad\u307f\u8fbc\u307f
#mifp.Read_dtd=Read dtd
mifp.Did_not_read_dtd=dtd {0} \u3092\u8aad\u307f\u8fbc\u307f\u307e\u305b\u3093\u3067\u3057\u305f\u3002
#mifp.Did_not_read_dtd=Didn''t read dtd {0}
mifp.Font_stack_underflow=\u30d5\u30a9\u30f3\u30c8\u30b9\u30bf\u30c3\u30af\u306e\u30a2\u30f3\u30c0\u30fc\u30d5\u30ed\u30fc
#mifp.Font_stack_underflow=Font stack underflow
mifp.Misplaced_li??=li\u306e\u914d\u7f6e\u30df\u30b9??
#mifp.Misplaced_li??=Misplaced li??
mifp.Unknown_html=html {0} \u304c\u4e0d\u660e\u3067\u3059\u3002
#mifp.Unknown_html=Unknown html {0}

